<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="EU Regulatory Conformance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>EU Regulatory Conformance</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">EU Regulatory Conformance</h2></div>

<div class="section"><p><strong>Certification
information (SAR)</strong></p>
<p>This device meets
guidelines for exposure to radio waves.</p>
<p>Your device is a low-power
radio transmitter and receiver. As recommended by international guidelines,
the device is designed not to exceed the limits for exposure to radio
waves. These guidelines were developed by the International Commission
on Non-Ionizing Radiation Protection (ICNIRP), an independent scientific
organisation, and include safety measures designed to ensure the safety
of all users, regardless of age and health.</p>
<p>The Specific Absorption
Rate (SAR) is the unit of measurement for the amount of radio frequency
energy absorbed by the body when using a device. The SAR value is
determined at the highest certified power level in laboratory conditions,
but the actual SAR level during operation can be well below the value.
This is because the device is designed to use the minimum power required
to reach the network.</p>
<p>The SAR limit adopted by Europe is 2.0
W/kg averaged over 10 grams of tissue, and the highest SAR value for
this device complies with this limit. </p>
</div>

<div class="section"><p><strong>Statement</strong></p>
<p>The most recent, effective version of the DoC can be viewed at <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a>.</p>
<p>This device may be operated in all member
states of the EU.</p>
</div>

<div class="section"><p>Adhere to national and local regulations where the device is used.</p>
<p>This device may be restricted for use, depending on the local
network.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>